Index: trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedBremsstrahlungModel.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedBremsstrahlungModel.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedBremsstrahlungModel.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ePolarizedBremsstrahlungModel.cc,v 1.4 2007/11/01 17:32:34 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedIonisation.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedIonisation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4ePolarizedIonisation.cc	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ePolarizedIonisation.cc,v 1.7 2008/10/30 22:34:23 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 // -------------------------------------------------------------------
 //
Index: trunk/source/processes/electromagnetic/polarisation/src/G4eplusPolarizedAnnihilation.cc
===================================================================
--- trunk/source/processes/electromagnetic/polarisation/src/G4eplusPolarizedAnnihilation.cc	(revision 1227)
+++ trunk/source/processes/electromagnetic/polarisation/src/G4eplusPolarizedAnnihilation.cc	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eplusPolarizedAnnihilation.cc,v 1.8 2008/10/30 22:34:23 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/History
===================================================================
--- trunk/source/processes/electromagnetic/standard/History	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/History	(revision 1228)
@@ -1,3 +1,3 @@
-$Id: History,v 1.476 2009/11/11 23:22:27 vnivanch Exp $
+$Id: History,v 1.480 2009/12/03 17:28:28 vnivanch Exp $
 -------------------------------------------------------------------
 
@@ -17,4 +17,17 @@
      * Reverse chronological order (last date on top), please *
      ----------------------------------------------------------
+
+03 December 09:  V.Ivant (emstand-V09-02-36)
+- G4BetheBlochModel - (A.Lechner) return back commented out CorrectionAlongStep
+                      method, returning back to normal ion ranges
+
+03 December 09:  V.Ivant (emstand-V09-02-35)
+- G4CoulombScatteringModel - (C.Consaldi) fixed relativistic formula
+
+27 November 09:  V.Ivant (emstand-V09-02-34)
+- G4ionIonisation - set linLossLimit 0.02 
+
+25 November 09:  V.Ivant (emstand-V09-02-33)
+- G4LindhardPartition - moved back to TestEm7 
 
 10 November 09:  V.Ivant (emstand-V09-02-32)
Index: trunk/source/processes/electromagnetic/standard/include/G4ASTARStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ASTARStopping.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4ASTARStopping.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ASTARStopping.hh,v 1.6 2008/11/13 12:04:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4ASTARStopping_h
Index: trunk/source/processes/electromagnetic/standard/include/G4BetheBlochModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BetheBlochModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4BetheBlochModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheBlochModel.hh,v 1.20 2009/04/23 17:44:43 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BetheHeitlerModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BetheHeitlerModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4BetheHeitlerModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BetheHeitlerModel.hh,v 1.6 2007/05/22 17:34:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BohrFluctuations.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BohrFluctuations.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4BohrFluctuations.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BohrFluctuations.hh,v 1.4 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BraggIonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BraggIonModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4BraggIonModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggIonModel.hh,v 1.12 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4BraggModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4BraggModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4BraggModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4BraggModel.hh,v 1.14 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ComptonScattering.hh,v 1.21 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //------------------ G4ComptonScattering physics process -----------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering52.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering52.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4ComptonScattering52.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4ComptonScattering52.hh,v 1.4 2007/05/16 14:00:56 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //------------------ G4ComptonScattering52 physics process -----------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4CoulombScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4CoulombScattering.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4CoulombScattering.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScattering.hh,v 1.13 2009/05/07 18:41:45 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4CoulombScatteringModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4CoulombScatteringModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4CoulombScatteringModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4CoulombScatteringModel.hh,v 1.15 2008/07/31 13:11:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4GammaConversion.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4GammaConversion.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4GammaConversion.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaConversion.hh,v 1.23 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonMscModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonMscModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonMscModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4GoudsmitSaundersonMscModel.hh,v 1.2 2009/06/04 13:45:49 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonTable.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonTable.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4GoudsmitSaundersonTable.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4GoudsmitSaundersonTable.hh,v 1.3 2009/06/18 18:43:09 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4HeatedKleinNishinaCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4HeatedKleinNishinaCompton.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4HeatedKleinNishinaCompton.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4HeatedKleinNishinaCompton.hh,v 1.2 2009/04/11 13:05:03 grichine Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4ICRU49NuclearStoppingModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4ICRU49NuclearStoppingModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4ICRU49NuclearStoppingModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ICRU49NuclearStoppingModel.hh,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4InitXscPAI.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4InitXscPAI.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4InitXscPAI.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InitXscPAI.hh,v 1.8 2006/06/29 19:50:22 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/include/G4IonFluctuations.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4IonFluctuations.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4IonFluctuations.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4IonFluctuations.hh,v 1.9 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4KleinNishinaCompton.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4KleinNishinaCompton.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4KleinNishinaCompton.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4KleinNishinaCompton.hh,v 1.9 2007/05/22 17:34:36 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4MollerBhabhaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4MollerBhabhaModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4MollerBhabhaModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MollerBhabhaModel.hh,v 1.20 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4MscModel71.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4MscModel71.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4MscModel71.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MscModel71.hh,v 1.6 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4MultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4MultipleScattering.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4MultipleScattering.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MultipleScattering.hh,v 1.36 2008/03/10 10:39:21 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4MultipleScattering71.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4MultipleScattering71.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4MultipleScattering71.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4MultipleScattering71.hh,v 1.6 2008/07/16 11:27:41 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
@@ -59,5 +59,5 @@
 //
 // $Id: G4MultipleScattering71.hh,v 1.6 2008/07/16 11:27:41 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 // class description
Index: trunk/source/processes/electromagnetic/standard/include/G4NuclearStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4NuclearStopping.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4NuclearStopping.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4NuclearStopping.hh,v 1.2 2009/11/10 19:25:47 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIModel.hh,v 1.22 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIPhotonModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIPhotonModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIPhotonModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PAIPhotonModel.hh,v 1.12 2009/02/19 19:17:50 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIxSection.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIxSection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIxSection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIxSection.hh,v 1.15 2008/05/30 16:04:40 grichine Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/include/G4PAIySection.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PAIySection.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PAIySection.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIySection.hh,v 1.1 2007/10/01 17:45:14 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/include/G4PEEffectModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PEEffectModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PEEffectModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PEEffectModel.hh,v 1.7 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PSTARStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PSTARStopping.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PSTARStopping.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PSTARStopping.hh,v 1.5 2008/11/13 12:04:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4PSTARStopping_h
Index: trunk/source/processes/electromagnetic/standard/include/G4PairProductionRelModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PairProductionRelModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PairProductionRelModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4PairProductionRelModel.hh,v 1.3 2009/06/04 13:45:53 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4PhotoElectricEffect.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PhotoElectricEffect.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PhotoElectricEffect.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PhotoElectricEffect.hh,v 1.25 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 //
Index: trunk/source/processes/electromagnetic/standard/include/G4PolarizedComptonScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4PolarizedComptonScattering.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4PolarizedComptonScattering.hh	(revision 1228)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PolarizedComptonScattering.hh,v 1.9 2006/06/29 19:51:14 gunter Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // --------- G4PolarizedComptonScattering physics process ----------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UniversalFluctuation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UniversalFluctuation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4UniversalFluctuation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UniversalFluctuation.hh,v 1.10 2009/03/19 14:15:17 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel.hh,v 1.35 2009/04/29 13:30:22 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel2.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel2.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel2.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel2.hh,v 1.17 2009/05/15 09:26:42 urban Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel90.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel90.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel90.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel90.hh,v 1.6 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel92.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel92.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel92.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel92.hh,v 1.1 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel93.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel93.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4UrbanMscModel93.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4UrbanMscModel93.hh,v 1.1 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4WaterStopping.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4WaterStopping.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4WaterStopping.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WaterStopping.hh,v 1.7 2009/06/19 10:39:48 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 
 #ifndef G4WaterStopping_h
Index: trunk/source/processes/electromagnetic/standard/include/G4WentzelVIModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4WentzelVIModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4WentzelVIModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4WentzelVIModel.hh,v 1.21 2009/10/10 15:16:57 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4alphaIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4alphaIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4alphaIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4alphaIonisation.hh,v 1.1 2009/11/10 11:50:30 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlung.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlung.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlung.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlung.hh,v 1.37 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungModel.hh,v 1.26 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungRelModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungRelModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eBremsstrahlungRelModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eBremsstrahlungRelModel.hh,v 1.11 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eCoulombScatteringModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eCoulombScatteringModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eCoulombScatteringModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eCoulombScatteringModel.hh,v 1.49 2009/10/10 15:16:57 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eIonisation.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eIonisation.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eIonisation.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eIonisation.hh,v 1.36 2009/02/20 12:06:37 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eMultipleScattering.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eMultipleScattering.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eMultipleScattering.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eMultipleScattering.hh,v 1.3 2009/11/01 13:04:12 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -----------------------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/include/G4eeToTwoGammaModel.hh
===================================================================
--- trunk/source/processes/electromagnetic/standard/include/G4eeToTwoGammaModel.hh	(revision 1227)
+++ trunk/source/processes/electromagnetic/standard/include/G4eeToTwoGammaModel.hh	(revision 1228)
@@ -25,5 +25,5 @@
 //
 // $Id: G4eeToTwoGammaModel.hh,v 1.14 2007/05/23 08:47:34 vnivanch Exp $
-// GEANT4 tag $Name: geant4-09-03-cand-01 $
+// GEANT4 tag $Name: geant4-09-03 $
 //
 // -------------------------------------------------------------------
